.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.073000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.073000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.199741,0.000000,0.000000,0.199741,0,0);-ms-transform:matrix(0.199741,0.000000,0.000000,0.199741,0,0);-webkit-transform:matrix(0.199741,0.000000,0.000000,0.199741,0,0);}
.m2{transform:matrix(0.216699,0.000000,0.000000,0.199741,0,0);-ms-transform:matrix(0.216699,0.000000,0.000000,0.199741,0,0);-webkit-transform:matrix(0.216699,0.000000,0.000000,0.199741,0,0);}
.m0{transform:matrix(0.221934,0.000000,0.000000,0.199741,0,0);-ms-transform:matrix(0.221934,0.000000,0.000000,0.199741,0,0);-webkit-transform:matrix(0.221934,0.000000,0.000000,0.199741,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1c{margin-left:-6.048000px;}
._18{margin-left:-4.032000px;}
._14{margin-left:-2.232000px;}
._1{width:1.080000px;}
._19{width:3.744000px;}
._4{width:5.040000px;}
._23{width:7.200000px;}
._2{width:11.736000px;}
._7{width:13.104000px;}
._13{width:14.724000px;}
._5{width:16.344000px;}
._e{width:19.152000px;}
._c{width:20.448000px;}
._12{width:21.456000px;}
._9{width:25.560000px;}
._b{width:27.468000px;}
._16{width:31.536000px;}
._10{width:33.084000px;}
._6{width:39.636000px;}
._1a{width:43.344000px;}
._d{width:44.856000px;}
._3{width:47.016000px;}
._15{width:48.780000px;}
._11{width:51.768000px;}
._1e{width:57.312000px;}
._24{width:59.688000px;}
._1b{width:65.232000px;}
._a{width:75.060000px;}
._17{width:78.480000px;}
._1f{width:79.704000px;}
._22{width:82.440000px;}
._21{width:83.700000px;}
._f{width:103.176000px;}
._1d{width:114.408000px;}
._8{width:117.828000px;}
._20{width:135.540000px;}
._0{width:413.992800px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(238,41,61);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:93.600000px;}
.y0{bottom:0.399482px;}
.ya0{bottom:5.238485px;}
.y49{bottom:13.582383px;}
.y9d{bottom:199.655672px;}
.y9c{bottom:208.442675px;}
.y21{bottom:222.558845px;}
.y9b{bottom:226.016680px;}
.y20{bottom:231.345848px;}
.y9a{bottom:234.803683px;}
.y99{bottom:243.590686px;}
.y1f{bottom:248.919853px;}
.y98{bottom:252.377688px;}
.y3e{bottom:256.912686px;}
.y1e{bottom:257.706856px;}
.y1d{bottom:266.493859px;}
.y97{bottom:266.629922px;}
.y3d{bottom:274.486691px;}
.y1c{bottom:275.280861px;}
.y3c{bottom:283.273694px;}
.y64{bottom:284.072658px;}
.y1b{bottom:289.533015px;}
.y3b{bottom:292.060697px;}
.y63{bottom:292.859660px;}
.y96{bottom:293.063156px;}
.y48{bottom:297.349996px;}
.y3a{bottom:300.847699px;}
.y62{bottom:301.646663px;}
.y95{bottom:302.648324px;}
.y94{bottom:312.233491px;}
.y39{bottom:315.099853px;}
.y61{bottom:315.898817px;}
.y1a{bottom:315.964651px;}
.y47{bottom:319.784896px;}
.y93{bottom:321.818658px;}
.y19{bottom:325.549819px;}
.y92{bottom:331.403826px;}
.y18{bottom:335.134986px;}
.y91{bottom:340.988993px;}
.y46{bottom:342.219797px;}
.y60{bottom:342.330453px;}
.y7a{bottom:342.331172px;}
.y38{bottom:342.333569px;}
.y17{bottom:344.720153px;}
.y5f{bottom:351.915620px;}
.y79{bottom:351.916339px;}
.y37{bottom:351.918736px;}
.y16{bottom:354.305321px;}
.y90{bottom:357.279543px;}
.y5e{bottom:361.500788px;}
.y78{bottom:361.501507px;}
.y36{bottom:361.503904px;}
.y45{bottom:364.654697px;}
.y15{bottom:370.595871px;}
.y5d{bottom:371.085955px;}
.y77{bottom:371.086674px;}
.y35{bottom:371.089071px;}
.y5c{bottom:380.671122px;}
.y76{bottom:380.671842px;}
.y34{bottom:380.674238px;}
.y8f{bottom:383.872011px;}
.y44{bottom:387.089597px;}
.y33{bottom:390.259406px;}
.y8e{bottom:393.457178px;}
.y5b{bottom:396.961672px;}
.y14{bottom:402.771097px;}
.y8d{bottom:403.042345px;}
.y32{bottom:406.549237px;}
.y43{bottom:409.524498px;}
.y13{bottom:412.356265px;}
.y12{bottom:421.941432px;}
.y8c{bottom:422.219871px;}
.y5a{bottom:422.740396px;}
.y75{bottom:422.744790px;}
.y31{bottom:431.534189px;}
.y8b{bottom:431.805038px;}
.y42{bottom:431.959398px;}
.y59{bottom:432.325563px;}
.y74{bottom:432.329957px;}
.y11{bottom:441.118957px;}
.y30{bottom:441.119357px;}
.y8a{bottom:441.390206px;}
.y58{bottom:441.910730px;}
.y73{bottom:441.915125px;}
.y10{bottom:450.704125px;}
.y2f{bottom:450.704524px;}
.y89{bottom:450.975373px;}
.y41{bottom:454.394298px;}
.yf{bottom:460.289292px;}
.y88{bottom:460.560540px;}
.y57{bottom:461.088256px;}
.y72{bottom:461.092650px;}
.ye{bottom:469.874459px;}
.y2e{bottom:469.882050px;}
.y87{bottom:470.145708px;}
.y56{bottom:470.673423px;}
.y71{bottom:470.677817px;}
.y40{bottom:476.829199px;}
.yd{bottom:479.459627px;}
.y2d{bottom:479.467217px;}
.y86{bottom:479.730875px;}
.y55{bottom:480.258590px;}
.y70{bottom:480.262985px;}
.yc{bottom:489.044794px;}
.y2c{bottom:489.052384px;}
.y85{bottom:489.316042px;}
.y54{bottom:489.843758px;}
.y6f{bottom:489.848152px;}
.yb{bottom:498.629961px;}
.y2b{bottom:498.637552px;}
.y3f{bottom:499.264099px;}
.y53{bottom:499.428925px;}
.y6e{bottom:499.433319px;}
.y2a{bottom:508.222719px;}
.y84{bottom:508.493568px;}
.y52{bottom:509.014093px;}
.y6d{bottom:509.018487px;}
.ya{bottom:517.807487px;}
.y29{bottom:517.807886px;}
.y83{bottom:518.078735px;}
.y9{bottom:527.392654px;}
.y51{bottom:528.191618px;}
.y6c{bottom:528.196012px;}
.y28{bottom:536.985412px;}
.y82{bottom:537.256260px;}
.y50{bottom:537.776785px;}
.y6b{bottom:537.781180px;}
.y8{bottom:546.570180px;}
.y81{bottom:546.841428px;}
.y7{bottom:556.155347px;}
.y27{bottom:556.162937px;}
.y80{bottom:556.426595px;}
.y4f{bottom:556.954311px;}
.y6a{bottom:556.958705px;}
.y6{bottom:565.740514px;}
.y26{bottom:565.748104px;}
.y7f{bottom:566.011762px;}
.y4e{bottom:566.539478px;}
.y69{bottom:566.543872px;}
.y5{bottom:575.325682px;}
.y25{bottom:575.333272px;}
.y7e{bottom:575.596930px;}
.y4d{bottom:576.124645px;}
.y68{bottom:576.129040px;}
.y4{bottom:594.503207px;}
.y24{bottom:594.510797px;}
.y7d{bottom:594.774455px;}
.y4c{bottom:595.302171px;}
.y67{bottom:595.306565px;}
.y3{bottom:604.088374px;}
.y23{bottom:604.095965px;}
.y7c{bottom:604.359623px;}
.y4b{bottom:604.887338px;}
.y66{bottom:604.891732px;}
.y2{bottom:613.673542px;}
.y22{bottom:613.681132px;}
.y7b{bottom:613.944790px;}
.y4a{bottom:614.472505px;}
.y65{bottom:614.476900px;}
.y1{bottom:639.481906px;}
.y9f{bottom:639.482226px;}
.y9e{bottom:640.903503px;}
.h3{height:27.072000px;}
.h4{height:42.672000px;}
.h2{height:83.210400px;}
.h5{height:651.954369px;}
.h1{height:677.121725px;}
.h0{height:677.433321px;}
.w2{width:929.194768px;}
.w1{width:942.377669px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:12.783419px;}
.x7{left:18.793224px;}
.x8{left:47.914811px;}
.x4{left:77.499478px;}
.x2{left:330.390180px;}
.x6{left:331.539090px;}
.x1{left:360.066169px;}
.x3{left:647.580842px;}
.x9{left:676.722243px;}
.xa{left:884.452802px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1c{margin-left:-10.093074pt;}
._18{margin-left:-6.728716pt;}
._14{margin-left:-3.724825pt;}
._1{width:1.802335pt;}
._19{width:6.248094pt;}
._4{width:8.410895pt;}
._23{width:12.015565pt;}
._2{width:19.585371pt;}
._7{width:21.868328pt;}
._13{width:24.571830pt;}
._5{width:27.275332pt;}
._e{width:31.961403pt;}
._c{width:34.124204pt;}
._12{width:35.806383pt;}
._9{width:42.655255pt;}
._b{width:45.839380pt;}
._16{width:52.628174pt;}
._10{width:55.211521pt;}
._6{width:66.145685pt;}
._1a{width:72.333700pt;}
._d{width:74.856969pt;}
._3{width:78.461638pt;}
._15{width:81.405452pt;}
._11{width:86.391911pt;}
._1e{width:95.643896pt;}
._24{width:99.609033pt;}
._1b{width:108.861018pt;}
._a{width:125.262264pt;}
._17{width:130.969657pt;}
._1f{width:133.012303pt;}
._22{width:137.578218pt;}
._21{width:139.680941pt;}
._f{width:172.183044pt;}
._1d{width:190.927326pt;}
._8{width:196.634719pt;}
._20{width:226.193008pt;}
._0{width:690.882964pt;}
.fs1{font-size:60.077824pt;}
.fs2{font-size:80.103766pt;}
.fs0{font-size:156.202343pt;}
.y0{bottom:0.666667pt;}
.ya0{bottom:8.742133pt;}
.y49{bottom:22.666667pt;}
.y9d{bottom:333.191067pt;}
.y9c{bottom:347.855067pt;}
.y21{bottom:371.412533pt;}
.y9b{bottom:377.183067pt;}
.y20{bottom:386.076533pt;}
.y9a{bottom:391.847067pt;}
.y99{bottom:406.511067pt;}
.y1f{bottom:415.404533pt;}
.y98{bottom:421.175067pt;}
.y3e{bottom:428.743200pt;}
.y1e{bottom:430.068533pt;}
.y1d{bottom:444.732533pt;}
.y97{bottom:444.959600pt;}
.y3d{bottom:458.071200pt;}
.y1c{bottom:459.396533pt;}
.y3c{bottom:472.735200pt;}
.y64{bottom:474.068533pt;}
.y1b{bottom:483.180933pt;}
.y3b{bottom:487.399200pt;}
.y63{bottom:488.732533pt;}
.y96{bottom:489.072133pt;}
.y48{bottom:496.226133pt;}
.y3a{bottom:502.063200pt;}
.y62{bottom:503.396533pt;}
.y95{bottom:505.068133pt;}
.y94{bottom:521.064133pt;}
.y39{bottom:525.847600pt;}
.y61{bottom:527.180933pt;}
.y1a{bottom:527.290800pt;}
.y47{bottom:533.666133pt;}
.y93{bottom:537.060133pt;}
.y19{bottom:543.286800pt;}
.y92{bottom:553.056133pt;}
.y18{bottom:559.282800pt;}
.y91{bottom:569.052133pt;}
.y46{bottom:571.106133pt;}
.y60{bottom:571.290800pt;}
.y7a{bottom:571.292000pt;}
.y38{bottom:571.296000pt;}
.y17{bottom:575.278800pt;}
.y5f{bottom:587.286800pt;}
.y79{bottom:587.288000pt;}
.y37{bottom:587.292000pt;}
.y16{bottom:591.274800pt;}
.y90{bottom:596.238267pt;}
.y5e{bottom:603.282800pt;}
.y78{bottom:603.284000pt;}
.y36{bottom:603.288000pt;}
.y45{bottom:608.546133pt;}
.y15{bottom:618.460933pt;}
.y5d{bottom:619.278800pt;}
.y77{bottom:619.280000pt;}
.y35{bottom:619.284000pt;}
.y5c{bottom:635.274800pt;}
.y76{bottom:635.276000pt;}
.y34{bottom:635.280000pt;}
.y8f{bottom:640.616533pt;}
.y44{bottom:645.986133pt;}
.y33{bottom:651.276000pt;}
.y8e{bottom:656.612533pt;}
.y5b{bottom:662.460933pt;}
.y14{bottom:672.155867pt;}
.y8d{bottom:672.608533pt;}
.y32{bottom:678.460933pt;}
.y43{bottom:683.426133pt;}
.y13{bottom:688.151867pt;}
.y12{bottom:704.147867pt;}
.y8c{bottom:704.612533pt;}
.y5a{bottom:705.481200pt;}
.y75{bottom:705.488533pt;}
.y31{bottom:720.156533pt;}
.y8b{bottom:720.608533pt;}
.y42{bottom:720.866133pt;}
.y59{bottom:721.477200pt;}
.y74{bottom:721.484533pt;}
.y11{bottom:736.151867pt;}
.y30{bottom:736.152533pt;}
.y8a{bottom:736.604533pt;}
.y58{bottom:737.473200pt;}
.y73{bottom:737.480533pt;}
.y10{bottom:752.147867pt;}
.y2f{bottom:752.148533pt;}
.y89{bottom:752.600533pt;}
.y41{bottom:758.306133pt;}
.yf{bottom:768.143867pt;}
.y88{bottom:768.596533pt;}
.y57{bottom:769.477200pt;}
.y72{bottom:769.484533pt;}
.ye{bottom:784.139867pt;}
.y2e{bottom:784.152533pt;}
.y87{bottom:784.592533pt;}
.y56{bottom:785.473200pt;}
.y71{bottom:785.480533pt;}
.y40{bottom:795.746133pt;}
.yd{bottom:800.135867pt;}
.y2d{bottom:800.148533pt;}
.y86{bottom:800.588533pt;}
.y55{bottom:801.469200pt;}
.y70{bottom:801.476533pt;}
.yc{bottom:816.131867pt;}
.y2c{bottom:816.144533pt;}
.y85{bottom:816.584533pt;}
.y54{bottom:817.465200pt;}
.y6f{bottom:817.472533pt;}
.yb{bottom:832.127867pt;}
.y2b{bottom:832.140533pt;}
.y3f{bottom:833.186133pt;}
.y53{bottom:833.461200pt;}
.y6e{bottom:833.468533pt;}
.y2a{bottom:848.136533pt;}
.y84{bottom:848.588533pt;}
.y52{bottom:849.457200pt;}
.y6d{bottom:849.464533pt;}
.ya{bottom:864.131867pt;}
.y29{bottom:864.132533pt;}
.y83{bottom:864.584533pt;}
.y9{bottom:880.127867pt;}
.y51{bottom:881.461200pt;}
.y6c{bottom:881.468533pt;}
.y28{bottom:896.136533pt;}
.y82{bottom:896.588533pt;}
.y50{bottom:897.457200pt;}
.y6b{bottom:897.464533pt;}
.y8{bottom:912.131867pt;}
.y81{bottom:912.584533pt;}
.y7{bottom:928.127867pt;}
.y27{bottom:928.140533pt;}
.y80{bottom:928.580533pt;}
.y4f{bottom:929.461200pt;}
.y6a{bottom:929.468533pt;}
.y6{bottom:944.123867pt;}
.y26{bottom:944.136533pt;}
.y7f{bottom:944.576533pt;}
.y4e{bottom:945.457200pt;}
.y69{bottom:945.464533pt;}
.y5{bottom:960.119867pt;}
.y25{bottom:960.132533pt;}
.y7e{bottom:960.572533pt;}
.y4d{bottom:961.453200pt;}
.y68{bottom:961.460533pt;}
.y4{bottom:992.123867pt;}
.y24{bottom:992.136533pt;}
.y7d{bottom:992.576533pt;}
.y4c{bottom:993.457200pt;}
.y67{bottom:993.464533pt;}
.y3{bottom:1008.119867pt;}
.y23{bottom:1008.132533pt;}
.y7c{bottom:1008.572533pt;}
.y4b{bottom:1009.453200pt;}
.y66{bottom:1009.460533pt;}
.y2{bottom:1024.115867pt;}
.y22{bottom:1024.128533pt;}
.y7b{bottom:1024.568533pt;}
.y4a{bottom:1025.449200pt;}
.y65{bottom:1025.456533pt;}
.y1{bottom:1067.185600pt;}
.y9f{bottom:1067.186133pt;}
.y9e{bottom:1069.558000pt;}
.h3{height:45.178524pt;}
.h4{height:71.212248pt;}
.h2{height:138.863883pt;}
.h5{height:1088.000000pt;}
.h1{height:1130.000000pt;}
.h0{height:1130.520000pt;}
.w2{width:1550.666667pt;}
.w1{width:1572.666667pt;}
.w0{width:1595.400000pt;}
.x0{left:0.000000pt;}
.x5{left:21.333333pt;}
.x7{left:31.362667pt;}
.x8{left:79.961600pt;}
.x4{left:129.333333pt;}
.x2{left:551.364533pt;}
.x6{left:553.281867pt;}
.x1{left:600.888667pt;}
.x3{left:1080.701333pt;}
.x9{left:1129.333333pt;}
.xa{left:1476.000000pt;}
}
